
.popupCustom{
	background-color: transparent; 
	margin: 0px;
	padding: 0px;
}
.mapboxgl-popup-content{
	background-color: rgba(10,22,40,.97);
}
.mapboxgl-popup-tip{
	background-color: rgba(10,22,40,.97);
}
.leaflet-popup-tip{
	background-color: rgba(244,232,209,.97);
	display: none;
}
.leaflet-popup-content-wrapper {
	background-color: rgba(244,232,209,.97);
	border: thin solid rgba(10,22,40,1);
}
.leaflet-container a.leaflet-popup-close-button{
	color: rgba(10,22,40,1);
} 

.popupCustom .leaflet-popup-content-wrapper a:hover{
	color: #e8734a;
}
